Bug 972902 - [abrt] empathy-3.8.3-1.fc19: items_delete_cb: Process /usr/bin/empathy-accounts was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.8.3-1.fc19: items_delete_cb: Process /usr/bin/empathy-accoun...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:42ca4308b869ed147c1e3484731...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 15:00 EDT by flashl
Modified: 2015-02-17 10:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:31:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.39 KB, text/plain)
2013-06-10 15:00 EDT, flashl
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-10 15:00 EDT, flashl
no flags Details
File: core_backtrace (2.15 KB, text/plain)
2013-06-10 15:00 EDT, flashl
no flags Details
File: dso_list (16.89 KB, text/plain)
2013-06-10 15:00 EDT, flashl
no flags Details
File: environ (1.15 KB, text/plain)
2013-06-10 15:01 EDT, flashl
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-10 15:01 EDT, flashl
no flags Details
File: maps (82.87 KB, text/plain)
2013-06-10 15:01 EDT, flashl
no flags Details
File: open_fds (1.04 KB, text/plain)
2013-06-10 15:01 EDT, flashl
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-06-10 15:01 EDT, flashl
no flags Details

  None (edit)
Description flashl 2013-06-10 15:00:42 EDT
Version-Release number of selected component:
empathy-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/empathy-accounts
crash_function: items_delete_cb
executable:     /usr/bin/empathy-accounts
kernel:         3.9.4-301.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun  9 13:04:00 blackheart abrt[2444]: Saved core dump of pid 2434 (/usr/bin/empathy-accounts) to /var/tmp/abrt/ccpp-2013-06-09-13:03:59-2434 (72556544 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 items_delete_cb at empathy-keyring.c:669
 #1 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #2 on_delete_searched at secret-methods.c:1641
 #3 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #4 on_search_items_complete at secret-paths.c:309
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #6 reply_cb at gdbusproxy.c:2632
 #7 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #8 g_dbus_connection_call_done at gdbusconnection.c:5339
 #9 g_simple_async_result_complete at gsimpleasyncresult.c:777

Potential duplicate: bug 881434
Comment 1 flashl 2013-06-10 15:00:47 EDT
Created attachment 759326 [details]
File: backtrace
Comment 2 flashl 2013-06-10 15:00:50 EDT
Created attachment 759327 [details]
File: cgroup
Comment 3 flashl 2013-06-10 15:00:53 EDT
Created attachment 759328 [details]
File: core_backtrace
Comment 4 flashl 2013-06-10 15:00:56 EDT
Created attachment 759329 [details]
File: dso_list
Comment 5 flashl 2013-06-10 15:01:01 EDT
Created attachment 759330 [details]
File: environ
Comment 6 flashl 2013-06-10 15:01:06 EDT
Created attachment 759331 [details]
File: limits
Comment 7 flashl 2013-06-10 15:01:11 EDT
Created attachment 759332 [details]
File: maps
Comment 8 flashl 2013-06-10 15:01:15 EDT
Created attachment 759333 [details]
File: open_fds
Comment 9 flashl 2013-06-10 15:01:19 EDT
Created attachment 759334 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 13:23:05 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 10:31:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.